<ART ID="01027" PID="1705" JID="143" BPAGE="930" EPAGE="939" PII="S0218301308010271" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Interdisciplinary Topics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPUTATIONAL MODEL FOR LESION DYNAMICS IN MULTIPLE SCLEROSIS OF THE BRAIN</MTI>
<RTI>A Computational Model for Lesion Dynamics in Multiple Sclerosis</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. R. KRISHNA</FNM>
<SNM>MOHAN</SNM>
<EAD>kmohan@buffalo.edu</EAD>
<X-REF REFID="S0218301308010271AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010271AF001">Department of Pharmaceutical Sciences, State University of New York at Buffalo, Buffalo, NY 14260-1200, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SURAJIT</FNM>
<SNM>SEN</SNM>
<EAD>sen@dynamics.physics.buffalo.edu</EAD>
<X-REF REFID="S0218301308010271AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010271AF002">Department of Physics, State University of New York at Buffalo, Buffalo, NY 14260-1500, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MURALI</FNM>
<SNM>RAMANATHAN</SNM>
<EAD>murali@buffalo.edu</EAD>
<X-REF REFID="S0218301308010271AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010271AF003">Department of Pharmaceutical Sciences, State University of New York at Buffalo, Buffalo, NY 14260-1200, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Multiple sclerosis (MS) is a chronic disabling disease of the central nervous system (CNS) that is characterized by lesions with inflammatory cells, axons with the insulating myelin sheath damaged, and axonal loss. The causes of MS are not known and there is as yet no cure. The purpose of this research was to evaluate a physically motivated network model for lesion formation in the brain. The parsimonious network model contained two elements: (i) a spatially spreading pathological process causing cell damage and death leading to neuro-degeneration and, (ii) generation of alarm signals by the damaged cells that lead to activation of programmed death of cells surrounding the lesions in an attempt to contain the spatial spread of the pathologic process. Simulation results with a range of network geometries indicated that the model was capable of describing lesion progression and arrest. The modeling results also demonstrated dynamical complexity with sensitivity to initial conditions.</P>
</ABST>
</FRONT>
</ART>
